This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 680962 - pcre does not terminate on some unicode patterns
pcre does not terminate on some unicode patterns
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: pcre (Show other bugs)
5.6
Unspecified Unspecified
urgent Severity high
: rc
: ---
Assigned To: Petr Pisar
Petr Šplíchal
: Patch, Regression, ZStream
Depends On: 669413
Blocks:
  Show dependency treegraph
 
Reported: 2011-02-28 11:15 EST by RHEL Product and Program Management
Modified: 2016-05-31 21:41 EDT (History)
9 users (show)

See Also:
Fixed In Version: pcre-6.6-6.el5_6.1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-03-10 10:47:28 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description RHEL Product and Program Management 2011-02-28 11:15:47 EST
This bug has been copied from bug #669413 and has been proposed
to be backported to 5.6 z-stream (EUS).
Comment 7 errata-xmlrpc 2011-03-10 10:47:28 EST
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2011-0344.html

Note You need to log in before you can comment on or make changes to this bug.